body { text-align:left; color:#2b2b2b; min-width:960px; margin:0px auto; }
body a { color:#2b2b2b; }
p { margin:0px; }
.area { width:960px; margin:0px auto; overflow:hidden; }
.area-overflow { overflow:visible; width:960px; margin:0px auto; }
.cBrown, .cBrown:visited { color: #2b2b2b; }
.yui3-tabs-loading { visibility:hidden; }
.yui3-tabs-panel { display:none; }
.yui3-tabs-panel-selected { display:block; }
.yui3-overlay-loading { visibility:hidden; }
.overlay-mask { position:fixed; _position:absolute; left:0; top:0; z-index:500; width:100%; height:100%; opacity:0.5; filter:alpha(opacity=50); background:#000; display:none; }
.foot { text-align:center; }
.ui-top, .user-logined, .login-name, .ui-logo-button, .ui-nav-new, .ui-nav .ui-nav-right .ui-nav-rss.on1, .ui-nav .ui-nav-right .ui-nav-trace.on1, .ui-login-close, .ui-rss-number, .ui-trace-del, .ui-nav2-right li, .ui-nav3 li, .ui-tv-nav li, .ui-list7-del, .ui-rank-up, .ui-rank-down, .ui-rank-hold, .ui-rank .on, .ui-rank h3, .focusVideo h2,.ui-subscribe h2,.ui-unsubscribe h2{ background:url(http://img1.cache.netease.com/video/img11/movie/movieui.png) no-repeat; }
.video-dot { border-bottom:1px dotted #d5d6d6; }
.video-dash { border-bottom:1px dashed #dcdcdc; }
.video-border { border:1px solid #f4f4f4; border-top:none; }
.video-lh18 { line-height:1.8; }
.video-cgray { color:#727171 }
.video-indent{text-indent:2em;}
.video-bggray { background:#f4f4f4; }
.video-relative{position:relative;}
#localHistory{display:none;}
/*布局*/
.video-w414 { width: 414px; }
.video-left { width:704px; float:left; overflow:hidden; }
.video-right { width:240px; float:right; overflow:hidden; }
.video-plr12 { padding:0px 12px; }
.video-plr19 { padding:0px 19px; }
.video-pl6 { padding-left:6px; }
.video-pl14{padding-left:14px;}
.video-pl15{padding-left:15px;}
.video-w224 { width:224px; overflow:hidden; }
.video-w208{width:208px; overflow:hidden;}
.video-w455 { width:455px; overflow:hidden; }
.video-w629{width:629px;overflow:hidden;}
.video-ml20 { margin-left:20px; }
.video-plr8{padding:0px 8px;}
.video-w635{width:635px; overflow:hidden;}
/*顶部*/
.ui-top { height:26px; background-repeat: repeat-x; background-position:left top; line-height:26px; line-height:28px\9; overflow:hidden; }
/*.ui-top-left { background-position: 52px -334px; }*/
.ui-top-left a { margin-right:18px; }
.user-logined { background-position: left -254px; font-family: Verdana, 宋体, san-serif; height: 21px; line-height: 21px; margin-top: 3px; padding-left: 6px; float:left; }
.login-name { background-position: right -274px; cursor: pointer; float: left; padding-right: 18px; font-weight:bold; }
.user-logined:hover { background-position: left -294px; }
.user-logined:hover .login-name { background-position: right -314px; }
.login-after-select { background: none repeat scroll 0 0 #FFFFFF; line-height: 18px; z-index:1100; }
.login-after-select .user-entry { border: 1px solid #DCDDDD; display: block; padding: 1px; }
.login-after-select a { clear: both; color: #2B2B2B; display: block; height: 21px; line-height: 21px; text-indent: 3px; width: 100%; }
.login-after-select a:hover { background-color: #4472AE; color: #FFFFFF; text-decoration: none; }
.ui-top1-afterlogin { padding-top:3px }
.v-nav { background-color: #EFEFEF; height: 34px; line-height:35px; overflow:hidden; }
.v-logo { float: left; margin: 3px 10px 0 0; }
.v-search { /*padding:6px 0px 0px 3px; fix by yansong for suggest */ padding-top: 6px; margin-left: 3px; }
.v-search .search-text { -moz-border-bottom-colors: none; -moz-border-image: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #595959 -moz-use-text-color #595959 #595959; border-style: solid none solid solid; border-width: 1px medium 1px 1px; height: 19px; line-height: 21px; padding-left: 3px; width: 124px; float:left; }
.v-search .btn-submit { background-color: #595959; border: medium none; color: #FFFFFF; cursor: pointer; height: 21px; line-height: 22px; width: 44px; *padding-top: 2px;
 *line-height: 17px;
float:left; }
/*logo*/
.ui-logo { height:77px; background:#eee url(http://img1.cache.netease.com/video/img11/movie/logobg.png) no-repeat center; }
.ui-logo-link { outline:none; }
.ui-logo-search { width:412px; float:right; padding-top:18px; }
.ui-logo-input { width:314px; height:27px; border:2px solid #5a5959; font-size:14px; line-height:normal; line-height:27px\9; padding:0px 8px; float:left; }
.ui-logo-button { width:78px; height:31px; background-position: left -117px; text-indent:-9999px; border:none; cursor:pointer; float:left; }
.ui-logo-hot { padding-left:5px; }
.ui-logo-hot li { float:left; margin:5px 12px 0px 0px; }
/*导航*/
.ui-nav { height:40px; background:#222; }
.ui-nav .area { overflow:visible; }
.ui-nav-left li { float:left; font-size:14px; font-weight:bold; height:40px; line-height:40px; position:relative; }
.ui-nav-on { background:#c61a14; }
.ui-nav-left .ui-nav-on a:hover { background:#c61a14; }
.ui-nav-left a:hover { background:#3c3c3c; }
.ui-nav-left a { color:#fff; display:block; padding:0px 15px; }
.ui-nav-left a:hover { text-decoration:none; color:#fff; }
.ui-nav-left a:visited { color:#fff; }
.ui-nav-new { display:block; width:25px; height:14px; position:absolute; background-position:-33px -32px; top:-6px; right:10px; }
.ui-nav-right li { float:left; color:#fff; line-height:40px; padding-left:35px; padding-right:22px; cursor:pointer; height:40px; position:relative; }
.ui-nav-right .ui-nav-rss { background:url(http://img1.cache.netease.com/video/img11/movie/rss.gif) no-repeat 11px 10px; }
.ui-nav .ui-nav-right .ui-nav-rss.on1 { background-color:#f4f4f4; background-position:11px -47px; color:#2b2b2b; }
.ui-nav-right .ui-nav-trace { background:url(http://img1.cache.netease.com/video/img11/movie/record.gif) no-repeat 11px 10px; }
.ui-nav .ui-nav-right .ui-nav-trace.on1 { background-color:#f4f4f4; background-position:11px -76px; color:#2b2b2b; }
.ui-login { width:372px; height:217px; background:#f8f8f8; }
.ui-login h2 { color:#595959; height:34px; line-height:34px; padding:0px 10px 0px 15px; background:#ebebeb; margin-bottom:22px; }
.ui-login-close { display:block; width:9px; height:9px; background-position:-58px -32px; margin-top:12px; cursor:pointer; }
.ui-login-item { margin-bottom:11px; }
.ui-login-label { float: left; height: 26px; line-height: 26px; width: 100px; text-align:right; }
.ui-login-input { border-top: 1px solid #949494; border-left:1px solid #949494; border-right:1px solid #cacaca; border-bottom:1px solid #cacaca; height: 24px; width: 202px; float:left; line-height:24px; }
.ui-login-checkbox { margin:-3px -3px 0px 0px; vertical-align:middle; }
.ui-login-submit { background:#5a5959; color:#fff; padding:7px 15px 5px 15px; border:none; margin-right:10px; cursor:pointer; }
.ui-login-reg { padding-top:9px; }
.ui-notlogin { width:170px; height:33px; line-height:33px; background:#f4f4f4; padding:0px 15px; }
#notLogin{width:192px;}
.ui-rss { width:237px; padding:5px 10px 0px 10px; background:#f4f4f4; }
.ui-rss li { border-bottom:1px dotted #d5d6d6; line-height:1.7; padding:3px 0px; }
.ui-rss-link { height:33px; line-height:33px; text-align:right; }
.ui-rss-link span { color:#dcdddd; }
.ui-rss-number { height:14px; background-position: left -240px; color:#fff9ba; font-family:Arial, Helvetica, sans-serif; position:absolute; line-height:10px; padding:0px 3px; font-size:10px; top:-6px; left:83px; z-index:99; display:none; }
.ui-trace { width:237px; padding:5px 10px 0px 10px; background:#f4f4f4; }
.ui-trace li { border-bottom:1px dotted #d5d6d6; line-height:1.7; padding:3px 0px; width:237px; height:40px; overflow:hidden; float:left; }
.ui-trace-left { width:223px; }
.ui-trace-left div{width:223px; height:20px; overflow:hidden;}
.ui-trace-del { background-position:-67px -32px; width:9px; height:9px; cursor:pointer; margin:15px 5px 0px 0px; }
.ui-trace-play { margin:0px 10px 0px 0px; }
.ui-trace-link { height:33px; line-height:33px; text-align:right; }
.ui-trace-link span { color:#dcdddd; }
/*焦点图*/
.ui-focusimg { height:340px; background:#303030; }
.ui-focusimg-panel { position:absolute; }
.ui-focusimg-panel a { display:block; }
.ui-focusimg-panel a:hover { text-decoration:none; }
.ui-focusimg-title h3 { font-family:'黑体'; font-size:20px; margin-bottom:6px; }
.ui-focusimg-titlebg { position:absolute; bottom:0px; left:0px; width:765px; height:63px; background:url(http://img1.cache.netease.com/video/img11/movie/focustitle.png); cursor:pointer; padding:17px 0px 0px 15px; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://img1.cache.netease.com/video/img11/movie/focustitle.png");
}
.ui-focusimg-titlebg.on2 { background:url(http://img1.cache.netease.com/video/img11/movie/focustitle1.png); _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://img1.cache.netease.com/video/img11/movie/focustitle1.png");
}
.ui-focusimg-trigger { width:180px; height:335px; padding-top:5px; background:#272727; }
.ui-focusimg-trigger li { width:150px; height:71px; padding:5px 5px 0px 16px; margin-top:5px; filter:alpha(opacity=70); opacity:0.7; cursor:pointer; }
.ui-focusimg-trigger .yui3-tabs-trigger-selected { filter:alpha(opacity=100); opacity:1; background:url(http://img1.cache.netease.com/video/img11/movie/focustrlibg.png); }
/*最新*/
.ui-new-li { padding:0px 19px; width:201px; background:#ebebeb; float:left; margin-right:1px; }
.ui-new-last { width:202px; margin:0px; }
.ui-new-li img { margin-bottom:7px; }
.ui-new-li h3 { height:29px; padding-top:15px; font-family:微软雅黑, 宋体, Arial, Helvetica, sans-serif; font-size:15px; line-height:19px; }
.ui-new-li h4, .ui-new-li p { text-align:center; line-height:1.5; }
.ui-new-li h5 { line-height:1.8; width:201px; height:22px; overflow:hidden; }
.ui-new-li ul { margin:6px 0px 11px 0px; }
.ui-new-point { color:#b6b6b6; }
/*二级导航*/
.ui-nav2 { padding-top:3px; }
.ui-nav2 h2 { width:250px; height:25px; text-indent:-9999px; float:left; line-height:23px; }
.ui-nav2 .ui-nav2-title { text-indent:0px; padding-left:6px; }
.ui-nav2 h2 a { display:block; }
.ui-nav2 a { display:inline-block; height:25px; }
.ui-nav2-right { float:right; height:25px; overflow:hidden; }
.ui-nav2-right li { float:left; background-position:right -172px; margin-right:-1px; padding:0px 10px; line-height:28px; color:#727171; }
.ui-nav2-right-link li { padding:0px 15px; }
.ui-nav2-right-tab a:hover { color:#727171; text-decoration:none; }
.ui-nav2-right-tab li{cursor:default;}
.ui-nav2-right .yui3-tabs-trigger-selected a:hover { color:#fff; text-decoration:underline; }
.ui-nav2-right .yui3-tabs-trigger-selected a:link { color:#fff; }
.ui-nav2-right .yui3-tabs-trigger-selected a:visited { color:#fff; }
.ui-nav2-more { line-height:25px; }
.ui-nav2-skin1 { border-bottom:2px solid #c9c9c9; }
.ui-nav2-skin2 { border-bottom:2px solid #1c77ba; }
.ui-nav2-skin3 { border-bottom:2px solid #71af14; }
.ui-nav2-skin4 { border-bottom:2px solid #d3440c; }
.ui-nav2-skin5 { border-bottom:2px solid #d10465; }
.ui-nav2-skin6 { border-bottom:2px solid #e1e1e1; }
.ui-nav2-skin7 { border-bottom:2px solid #c79654; }
.ui-nav2-skin8 { border-bottom:2px solid #23784c; }
.ui-nav2-skin2 .yui3-tabs-trigger-selected { background:#1c77ba; color:#fff; font-weight:bold; }
.ui-nav2-skin3 .yui3-tabs-trigger-selected { background:#71af14; color:#fff; font-weight:bold; }
/*小焦点图*/
.ui-focusimgs { width:333px; height:180px; }
.ui-focusimgs-panel { position:absolute; }
.ui-focusimgs ul { border-right:1px solid #ebebeb; border-bottom:1px solid #ebebeb; border-left:1px solid #ebebeb; }
.ui-focusimgs li { padding:9px 8px; border-top:1px solid #ebebeb; cursor:pointer; }
.ui-focusimgs li img { opacity:0.5; filter:alpha(opacity=50); }
.ui-focusimgs .yui3-tabs-trigger-selected { background:url(http://img1.cache.netease.com/video/img11/movie/focusimgsbg.png); margin-left:-6px; padding-left:14px; border-top:none; }
.ui-focusimgs .yui3-tabs-trigger-selected img { opacity:1; filter:alpha(opacity=100); }
/*头条*/
.ui-headline { line-height:1.7; }
.ui-headline .cDGray div { width:345px; height:20px; overflow:hidden; }
/*三级导航*/
.ui-nav3 li { float:left; background-position: right -175px; margin-right:-1px; padding:4px 8px; cursor:pointer; }
.ui-nav3 .ui-nav3-nobg { background:none; }
.ui-nav3 .yui3-tabs-trigger-selected { background:#8b8b8b; color:#fff; font-weight:bold; }
/*图文列表1*/
.ui-list1 { width:349px; }
.ui-list1 h3 { margin-bottom:7px; }
.ui-list1 li { line-height:2; }
.ui-list1 img { border:1px solid #dcdddd; margin-right:12px; }
.ui-list1-point { color:#b6b6b6; }
/*图文列表2*/
.ui-list2 { text-align:center; line-height:1.8; }
.ui-list2 ul { width:110%; }
.ui-list2 li { width:122px; margin:0px 34px 0px 0px; float:left; padding-bottom:5px; }
.ui-list2 img { border:1px solid #dcdddd; margin-bottom:8px; }
/*图文列表3*/
.ui-list3 { line-height:1.8; }
.ui-list3 img { border:1px solid #dcdddd; }
.ui-list3-text { width:560px; }
.ui-list3-text p { text-indent:2em; margin-bottom:8px; }
.ui-list3-text h4 { width:246px; height:22px; overflow:hidden; }
.ui-list3-text li { width:100%; float:left; }
.ui-list3-sep { margin:0px 25px; color:#c7c7c7; }
/*图文列表4*/
.ui-list4 { text-align:center; line-height:1.7; }
.ui-list4 ul { width:110%; }
.ui-list4 li { width:122px; margin:0px 18px 0px 0px; float:left; padding-bottom:12px; }
.ui-list4 img { border:1px solid #dcdddd; margin-bottom:7px; }
/*图文列表5*/
.ui-list5 { line-height:1.9; }
.ui-list5 h3 { margin:5px 0px 2px 0px; }
.ui-list5 p { color:#727171; margin-bottom:12px; }
.ui-list5 h4 { width:200px; overflow:hidden; height:23px; }
.ui-list5-point { color:#b6b6b6; padding-right:3px; }
/*图文列表6*/
.ui-list6 { text-align:center; line-height:1.8; }
.ui-list6 ul { width:110%; }
.ui-list6 li { width:122px; margin:0px 67px 0px 0px; padding-bottom:12px; float:left; }
.ui-list6 img { border:1px solid #dcdddd; margin-bottom:8px; }
/*图文列表7*/
.ui-list7 { line-height:1.5; }
.ui-list7 ul { width:110%; }
.ui-list7 li { width:122px; float:left; padding:12px 25px 12px 5px; }
.ui-list7 img { border:1px solid #dcdddd; margin-bottom:4px; }
.ui-list7 h3 { overflow:hidden; position:relative; }
.ui-list7-sep { color:#dcdcdc; }
.ui-list7-dot { border-bottom:1px dotted #dbdbdb; }
.ui-list7-del { position:absolute; width:12px; height:20px; background-color: #fff; background-position:-76px -27px; cursor:pointer; right:0px; bottom:0px; }
/*图文列表8*/
.ui-list8 { width:266px; height:499px; overflow:hidden; padding-right:9px; line-height:1.8; }
.ui-list8 ul { width:110%; }
.ui-list8 li { width:122px; padding:0px 22px 0px 0px; float:left; padding-bottom:12px;border-bottom:1px dotted #bdbdbd; margin-bottom:16px; height:140px; overflow:hidden; }
.ui-list8 img { border:1px solid #dcdddd; margin-bottom:5px; }
/*图文列表9*/
.ui-list9 { text-align:center; line-height:1.8; }
.ui-list9 ul { width:110%; }
.ui-list9 li { margin:0px 23px 0px 0px; float:left; padding-bottom:3px; }
.ui-list9 img { border:1px solid #dcdddd; margin-bottom:4px; }
/*图文列表10*/
.ui-list9 { text-align:center; line-height:1.8; }
.ui-list9 ul { width:110%; }
.ui-list9 li { margin:0px 23px 0px 0px; float:left; padding-bottom:3px; }
.ui-list10 img { border:1px solid #dcdddd; }
.ui-list10-text { width:108px; padding-right:12px; line-height:1.7; }
.ui-list10-text p { color:#727171; }
/*图文列表11*/
.ui-list11 { line-height:1.8; }
.ui-list11 ul { width:110%; }
.ui-list11 li { width:122px; margin:0px 21px 0px 0px; float:left; padding-bottom:2px; }
.ui-list11 img { border:1px solid #dcdddd; margin-bottom:6px; }
/*图文列表12*/
.ui-list12 { line-height:1.7; }
.ui-list12 img { border:1px solid #dcdddd; }
.ui-list12 h3 { margin:6px 0px 0px 0px; }
.ui-list12 p { color:#727171; margin-bottom:12px; }
.ui-list12 h4 { width:200px; overflow:hidden; height:20px; }
.ui-list12-pic { text-align:center; }
.ui-list12-pic img { border:1px solid #cecece; }
.ui-list12-pic h3 { margin-top:3px; }
/*图文列表13*/
.ui-list13 { line-height:1.8; }
.ui-list13 ul { width:110%; }
.ui-list13 li { width:122px; margin:0px 21px 0px 0px; float:left; padding-bottom:15px; }
.ui-list13 img { border:1px solid #dcdddd; margin-bottom:6px; }
/*图文列表14*/
.ui-list14 { line-height:1.8; text-align:center; }
.ui-list14 ul { width:110%; }
.ui-list14 li { margin:0px 37px 0px 0px; float:left; padding-bottom:15px; }
.ui-list14 img { border:1px solid #cecece; }
/*图文列表15*/
.ui-list15 { line-height:1.4; }
.ui-list15 ul { width:635px; }
.ui-list15 li { margin:0px 10px 10px 0px; float:left; width:169px; background:#ebebeb;padding:5px 16px;  }
.ui-list15 li .curr { color:#fff; font-weight:bold;  cursor: default; }
.ui-list15 li .curr:hover { text-decoration:none; color:#fff; }
.ui-list15 li .curr:visited { color:#fff; }
.ui-list15 a { display:block; width:169px; height:17px; outline:none; overflow:hidden; }
.ui-list15 .ui-list15-on{ background:#c61a14; width:183px; padding:5px 8px;}
.ui-list15 .ui-list15-on a{width:183px;}
.ui-list15 .ui-list15-on p{ color:#9b9b9b;}
/*图文列表16*/
.ui-list16 { line-height:1.7; width:635px; overflow:hidden; }
.ui-list16 ul { width:110%; border-bottom:1px dotted #dcdcdc; }
.ui-list16 li { width:122px; height:159px; overflow:hidden; padding:15px 38px 8px 6px; float:left; }
.ui-list16 img { border:1px solid #dcdddd; margin-bottom:6px; }
/*图文列表17*/
.ui-list17 { line-height:1.8; }
.ui-list17-li { padding:15px 6px 10px 6px; border-bottom:1px dotted #dcdcdc; position:relative; }
.ui-list17 img { border:1px solid #dcdddd; }
.ui-list17-right { width:432px; }
.ui-list17 h4 { margin-bottom:5px; }
.ui-list17-open { width:36px; position: absolute; bottom:12px; right:0px; }
/*图文列表18*/
.ui-list18 { line-height:1.8; }
.ui-list18 ul { width:110%; }
.ui-list18 li { width:122px; margin:0px 45px 0px 0px; float:left; }
.ui-list18 img { border:1px solid #dcdddd; margin-bottom:10px; }
/*图文列表19*/
.ui-list19{line-height:1.9; padding-left:10px;}
/*图文列表20*/
.ui-list20{ line-height:1.8; padding:0px 8px;}
.ui-list20 li{margin-bottom:10px; float:left;}
.ui-list20-point{color:#b6b6b6; width:12px;}
.ui-list20-text{width:210px;}
.ui-list20 li .on{color:#d21b15; font-weight:bold;}
/*图文列表21*/
.ui-list21{line-height:2.1;}
.ui-list21-item{padding:9px 13px 17px 7px;}
.ui-list21-item h3{ margin-bottom:5px;}
.ui-list21-answer{background:#f4f4f4; padding:15px 17px; position:relative;}
.ui-list21-angle{background:url(http://img1.cache.netease.com/video/img11/movie/angle.png) no-repeat; position:absolute; width:13px; height:7px; left:32px; top:-7px; }
.ui-list21 h4{color:#d21b15;}
.ui-list21 a,.ui-list21 a:visited{color:#1E50A2; text-decoration:underline;}
/*图文列表22*/
.ui-list22{width:702px; overflow:hidden; border:1px solid #f4f4f4;}
.ui-list22 ul{width:705px;}
.ui-list22-li { padding:0px 17px 12px 17px; width:200px;float:left; border-right:1px solid #f4f4f4;}
.ui-list22-li h3 img{margin:0px;}
.ui-list22-li img { margin-bottom:7px; }
.ui-list22-li h4, .ui-list22-li p { text-align:center; line-height:1.8; }
.ui-list22-last{border:none;}
/*图文列表23*/
.ui-list23 { line-height:1.8; }
.ui-list23 li{ padding:6px; 0px;}
.ui-list23 p { padding-left:15px;}
.ui-list23 h3 { }
.ui-list23-point { color:#b6b6b6; padding-right:3px; }
/*视频介绍*/
.ui-intro { line-height:1.8; }
.ui-intro img { margin-bottom:10px; border:1px solid #DCDDDD; }
.ui-intro dl { color:#727171; }
.ui-intro dt { float:left; }
.ui-intro dd{ height:22px; overflow:hidden;}
.ui-intro dd a{white-space:nowrap;}
.ui-intro p { margin-top:8px; color:#727171; text-indent:2em;}
.detDescription { display:none; }
/*电视台*/
.ui-tv { width:238px; }
.ui-tv-nav { width:225; height:30px; line-height:30px; background:#f4f4f4; padding:0px 5px 0px 10px; overflow:hidden; }
.ui-tv-nav li { float:left; background-position:right -148px; margin-right:-1px; padding:2px 8px 0px 8px; }
.ui-tv-nav .ui-tv-nav-nobg { background:none; }
.ui-tv-headline { position:relative; width:230px; height:27px; background:#f8f8f8; text-align:center; margin:4px 0px 0px 4px; line-height:27px; overflow:hidden; }
.ui-tv-list { margin:0px 8px; overflow:hidden; }
.ui-tv-list li { width:81px; line-height:20px; border-bottom:1px dotted #d5d6d6; }
.ui-tv-list .left { padding:6px 26px 6px 4px; }
.ui-tv-list .right { padding:6px 4px 6px 26px; }
.ui-tv-list img { border:1px solid #ccc; margin-right:10px; float:left; }
.ui-tv-list .ui-tv-noborder { border:none; }
/*边栏标题*/
.ui-asidet { height:29px; line-height:29px; background:#f4f4f4; padding:0px 10px; }
/*检索列表*/
.ui-search-214 { margin:0px 12px; width:214px; overflow:hidden; }
.ui-search-284 { margin:0px 12px; width:284px; overflow:hidden; }
.ui-search { padding:6px 0px 4px 0px; line-height:1.8; }
.ui-search-214 .right { width:176px; overflow:hidden; }
.ui-search-284 .right { width: 246px; overflow:hidden; }
.ui-search-214 .ui-search-tags { width:188px; }
.ui-search-284 .ui-search-tags { width:258px; }
.ui-search a { margin-right:12px; white-space:nowrap; float:left; }
.ui-search .ui-search-type { width:38px; }
.ui-search-nopadding { padding:0px; }
/*排行榜*/
.ui-rank h3 { height:28px; background-color:#f2f2f2; background-position: right -191px; line-height:28px; padding:0px 13px; cursor:pointer; margin-top:1px; }
.ui-rank .on { background-color:#e1e1e1; background-position: right -211px; }
.ui-rank h3.yui3-tabs-trigger-selected { background:#f2f2f2; font-weight:bold; cursor:default; }
.ui-rank-panel { padding:10px 13px 6px 15px; }
.ui-rank-panel-trigger { margin-bottom:5px; }
.ui-rank-panel-trigger li { float:left; padding:3px 6px 2px 6px; margin:0px 10px 0px 0px; cursor:default; }
.ui-rank-panel-trigger .yui3-tabs-trigger-selected { color:#fff; font-weight:bold; }
.ui-rank-list li { padding:5px 0px; border-top:1px dotted #d5d6d6; line-height:15px; overflow:hidden; height:15px; width:100%; float:left; }
.ui-rank-number { display:block; width:16px; height:15px; font-family:Arial, Helvetica, sans-serif; background:#a2a2a2; color:#fff; margin-right:10px; text-align:center; }
.ui-rank-240 .ui-rank-title { display:block; width:165px; height:15px; overflow:hidden; }
.ui-rank-310 .ui-rank-title { display:block; width:235px; height:15px; overflow:hidden; }
.ui-rank-up { display:block; width:12px; height:15px; background-position:-10px -30px; }
.ui-rank-down { display:block; width:12px; height:15px; background-position:-21px -30px; }
.ui-rank-hold{ display:block; width:12px; height:15px; background-position:-90px -27px}
.ui-rank-skin1 li.yui3-tabs-trigger-selected { background:#1c77ba; }
.ui-rank-skin1 .ui-rank-top { background:#1c77ba; }
.ui-rank-skin2 li.yui3-tabs-trigger-selected { background:#71af14; }
.ui-rank-skin2 .ui-rank-top { background:#71af14; }
.ui-rank-skin3 li.yui3-tabs-trigger-selected { background:#d3440c; }
.ui-rank-skin3 .ui-rank-top { background:#d3440c; }
.ui-rank-skin4 li.yui3-tabs-trigger-selected { background:#d10465; }
.ui-rank-skin4 .ui-rank-top { background:#d10465; }
.ui-rank-skin5 li.yui3-tabs-trigger-selected { background:#c61a14; }
.ui-rank-skin5 .ui-rank-top { background:#c61a14; }
.ui-rank-skin6 li.yui3-tabs-trigger-selected { background:#c79654; }
.ui-rank-skin6 .ui-rank-top { background:#c79654; }
/*分页*/
.ui-page .yui3-paginator { text-align:right; }
.ui-page .yui3-paginator-hidden { display: none; }
.ui-page .yui3-paginator-previous, .ui-page .yui3-paginator-next, .ui-page .yui3-paginator-current, .ui-page .yui3-paginator-page { padding:3px 5px 2px 5px; border:1px solid #ccc; margin-left:4px; outline:none; }
.ui-page .yui3-paginator-current { background:#c61a14; font-weight:bold; color:#fff; }
.ui-page a.yui3-paginator-previous:link, .ui-page a.yui3-paginator-previous:visited, .ui-page a.yui3-paginator-previous:active, .ui-page a.yui3-paginator-previous:hover, .ui-page a.yui3-paginator-next:link, .ui-page a.yui3-paginator-next:visited, .ui-page a.yui3-paginator-next:active, .ui-page a.yui3-paginator-next:hover, .ui-page a.yui3-paginator-page:link, .ui-page a.yui3-paginator-page:visited, .ui-page a.yui3-paginator-page:active, .ui-page a.yui3-paginator-page:hover { color:#2b2b2b; }
.ui-page span.yui3-paginator-previous, .ui-page span.yui3-paginator-next { color:#ccc; }
.ui-page .yui3-paginator-current-page { background:#c61a14; font-weight:bold; color:#fff; }
.ui-page .yui3-paginator-previous, .ui-page .yui3-paginator-next { padding-left:13px; padding-right:13px; }
.ui-page2 .yui3-paginator { text-align:center; }
.ui-page2 .yui3-paginator-hidden { display: none; }
.ui-page .yui3-paginator-current, .ui-page2 .yui3-paginator-page { padding:3px 6px 2px 6px; border:1px solid #505050; margin-left:4px; outline:none; background:#3d3d3d; }
.ui-page2 a.yui3-paginator-page:link, .ui-page2 a.yui3-paginator-page:visited, .ui-page2 a.yui3-paginator-page:active, .ui-page2 a.yui3-paginator-page:hover { color:#f9f9f9; }
.ui-page2 .yui3-paginator-current-page { background:#c61a14; font-weight:bold; color:#fff; border:none; padding:4px 7px 3px 7px; }
/*焦点视频*/
.focusVideo { clear: both; position: relative; text-align: left; z-index: 99; padding:10px 0px 0px 10px; background:url(http://img1.cache.netease.com/video/img11/movie/flash.png) no-repeat 10px 10px;}
.focusVideo img{padding:2px 2px 37px 2px;}
.focusVideo h2 { background-position:left -361px; font-size: 14px; font-weight: bold; padding-left: 21px; }
.focusVideo p { line-height: 21px; margin: 5px 0 0; color:#727171; text-indent:2em; }
.focusVideo .videoTab { height: 23px; position: absolute; right: 0; top: 273px; width: 90px; z-index: 9999; }
.focusVideo .videoTab li { background: url(http://img1.cache.netease.com/v/2009/btv_20091012/icon_tab02.gif) no-repeat scroll left 3px transparent; color: #FFFFFF; cursor: pointer; float: left; font-family: Verdana; font-weight: bold; height: 23px; line-height: 25px; margin-right: 9px; overflow: hidden; text-align: center; width: 21px; }
.focusVideo .videoTab .yui3-tabs-trigger-selected { background: url(http://img1.cache.netease.com/v/2009/btv_20091012/icon_tab01.gif) no-repeat scroll left top transparent; color: #333333; }
/* add by yansong for search suggest */
.yui3-aclist { z-index: 9999!important; line-height: 1.5; }
.yui3-aclist-list { text-align: left; border: 1px solid #add5ed; background-color: #fff; }
.yui3-aclist-list li { padding: .5em; white-space: nowrap; overflow: hidden; }
.yui3-aclist-list a { outline: none; }
.yui3-aclist-item-hover, .yui3-aclist-item-active { background-color: #eef6fb; }
/*订阅弹窗*/
.ui-subscribe { width:182px; height:117px; background:#f8f8f8; }
.ui-subscribe h2 { height:32px; background-position: left -374px; margin:0px 0px 17px 30px; padding:21px 0px 0px 40px; line-height:32px; }
.ui-subscribe-buttons { margin-left:56px; }
.ui-subscribe a, .ui-subscribe a:visited { display:block; width:70px; height:29px; background:#5a5959; color:#fff; text-align:center; line-height:29px; cursor:pointer; }
.ui-subscribe a:hover { background:#737272; color:#fff; text-decoration:none; }
.ui-subscribe a:active { background:#c61a14; }
.ui-unsubscribe { width:231px; height:117px; background:#f8f8f8; }
.ui-unsubscribe h2 { height:32px; background-position: left -427px; margin:0px 0px 17px 30px; padding:21px 0px 0px 40px; line-height:32px; }
.ui-unsubscribe-buttons { margin-left:42px; }
.ui-unsubscribe a, .ui-unsubscribe a:visited { display:inline-block; width:70px; height:29px; background:#5a5959; color:#fff; text-align:center; line-height:29px; cursor:pointer; margin-right:10px; }
.ui-unsubscribe a:hover { background:#737272; color:#fff; text-decoration:none; }
.ui-unsubscribe a:active { background:#c61a14; }
/*分享*/
.ui-share { border-left:1px solid #f4f4f4; border-right:1px solid #f4f4f4; }
.ui-share-icon { float:left; height:16px; line-height:16px; margin-right:4px; padding-left:18px; overflow:hidden; cursor:pointer; background:url(http://img1.cache.netease.com/video/img11/movie/sprite_share.png) no-repeat 0 0; }
.ui-share-icon-t163 { background-position:0 0; }
.ui-share-icon-tsina { background-position:0 -20px; }
.ui-share-icon-renren { background-position:0 -40px; }
.ui-share-icon-douban { background-position:0 -60px; }
.ui-share-icon-tqq { background-position:0 -80px; }
.ui-share-icon-tsohu { background-position:0 -100px; }
.ui-share-icon-kaixin001 { background-position:0 -120px; }
.ui-share-icon-qzone { background-position:0 -140px; }
.ui-share-icon-189share { background-position:0 -160px; }
/*面包屑导航*/
.ui-crumbs{height:30px; background:#f5f5f5; line-height:30px;}
/*搜索suggest*/
.remindtt752{padding:.2em;color:#808080;font-size:14px}
.remindtt75,.jstxlan{padding:.2em}
.remindtt75{font-size:14px;}
.jstxlan{color:#808080;font-size:13px;cursor:pointer}
.jstxhuitiaoyou{position:relative;margin:-1px 0;border-top:1px solid #dbeffe;background:#eaf1fd}
.aa_highlight{background:#eeeeee;}
iframe{border:none;}